Nový software pro MDV 2008.1 32bit

ikona-rpmPokud využijete služeb mého softwarového  zdroje, můžete se těšit z následujících aplikací: Firefox 3.5.2 – instalujte balíček firefox-cs nebo sk pro svoji oblíbenou jazykovou mutaci tohoto notoricky známého webového prohlížeče. Chcete-li, aby lépe zapadl do KDE 3 desktopu, doinstalujte si balíček firefox-mcrystal a firefox-konquefox.

Aurora 0.9 – web. prohlížeč založený na webkitu, postavený z QT 4.5.2. Rychle startuje, ovšem poněkud pomaleji zobrazuje web. stránky, v nichž je zasazen flash. Taktéž umí využívat pluginů z /usr/lib/mozilla/plugins/.

Gecko-mediaplayer ve Firefoxu

Gecko-mediaplayer ve Firefoxu

gecko-mediaplayer 0.9.6 – pro přehrávání audia a videa na webu jsem používal mplayerplugin. Jeho vývoj však ustrnul; gecko-mediaplayer (integruje se s Mozilla-like prohlížeči, Aurorou, Chromiem) je vynikající náhradou – nevzpomenu si na nic, co by nepřehrál – je však třeba si aktualizovat mplayer ze zdroje plf-free backoprts pro MDV 2008.1 a samozřejmě mít nainstalované win32-codecs. Tak neváhejte a instalujte – a jistě se bude hodit i gnome-mplayer 0.9.6, jehož rozhraní právě gecko-mediaplayer využívá.

flash-player-10.0.32.18 – nejde jen o plugin pro webové prohlížeče, v rpm balíčku se nachází též samostatná aplikace.

GIMP 2.6.7 – nová verze bitmapového grafického editoru. Byl jsem nepříjemně překvapen nekompletním českým překladem – věnoval jsem tedy 2 večery dopřeložení, výsledek můžete posoudit po nainstalování rpm (překlad je již začleněn v http://l10n.gnome.org/module/gimp/)

Openoffice.org 3.1.1 (go-oo 3.1.1.1) – nová verze kancelářského balíku včetně 4 integrovaných rozšíření (pdf import, presentation minimizer, presentatin console, mediawiki)

wine 1.1.29 – nová verze programu umožňujícího spouštět win aplikace. Kompilováno s fontsmooth patchem, takže vyhlazování písma je defaultně zapnuto.

A závěr patří stávajícím i budoucím dopravním stratégům – Open Transport Tycoon 0.7.2. Instalujte jako první balíček s originálními daty a závislostí na TiMiDiTy (openttd-data-0-1abd2008.0 jsem přidal do zdroje z http://jjorge.free.fr/packages/index.php). Hudba vám bude fungovat out-of-box.

Zdroj: urpmi.addmedia zstenis http://www.bibri.net/Mandriva/jardak/rpms/2008.1/

Varování – ve zdroji najdete mimo jiné Kdenlive 0.7.5 s kdelibs 4.3.0 – jsou tam celkem brutální závislostí, během několika dnů napíšu “how-to”

7 komentářů

  1. pert2 | 11.09.2009 | 11:13 | Odpovědět

    Dobrý den,
    díky za OpenOffice 3.1 pro Mandrivu 2008.1.
    Mám jen problém s rychlým spuštěním (oooqs) – při startu se zobrazí pop-up okno se zprávou:
    Failed to start OpenOffice.org in the backgroud. The quickstart mode is not supported and will be disabled.
    Po odkliknutí nebo zavření popup-okna se quickstarter spustí.

    Při spuštění z konsole (oooqs) se zobrazí:
    (soffice:5418): GLib-GObject-WARNING **: gsignal.c:1669: signal `monitors-changed’ is invalid for instance `0x8077100′

    Bylo by možné tuto chybu opravit?

  2. Jaroslav Krejčí | 11.09.2009 | 15:15 | Odpovědět

    Pravděpodobně vám tam zbyl nějaký openoffice.org-oooqs od Mandrivy. Odinstalujte ho. Měl byste mít pouze balíčky s názvem openoffice_org.
    Mé balíčky žádný oooqs neobsahují, rychlé spuštění je již přímo integrované do Openoffice.org a aktivuje se v menu: Volby, záložka Paměť

  3. pert2 | 11.09.2009 | 16:05 | Odpovědět

    No, já nevím…
    V tvém repozitáři (http://mandrake.zstenis.org/rpms/2008.1/) je balíček: OpenOffice.org-Quickstarter-1.0_rc3-2mjk.mdv2008.1.i586.rpm.
    Patří nebo nepatří k OpenOffice 3.1.1?
    Je to tento zdroj:? urpmi.addmedia zstenis http://www.bibri.net/Mandriva/jardak/rpms/2008.1/
    Novou instalaci zkusím zítra.

    1. Jaroslav Krejčí | 11.09.2009 | 23:03 | Odpovědět

      Zdroj http://mandrake.zstenis.org/rpms/2008.1/ je mrtvý, nepoužívej ho. Ve zdroji na bibri.net je rpm openoffice_org-quickstarter-1.0_rc3-20mjk.mdv2008.1.i586.rpm, které jsem balil pro Openoffice.org 3.0. Testoval jsem ho, a s Openoffice.org 3.1.1 funguje bezchybně. To je qickstarter pro KDE.
      Ale v go-oo buildech je již automaticky přítomný interní quickstarter (gnome).

      1. pert2 | 24.09.2009 | 17:26 | Odpovědět

        Quickstarter jsem odinstaloval. Bohužel, quickstarter obsažený přímo v OpenOffice 3.1.1 se v prostředí KDE ani IceWm nespustí. V KDE systray je vidět pouze “snaha” o spuštění. Naštěstí funguje následné “ruční” spuštění přes můj skript v ~/kde/.autostart:
        soffice -norestore -nologo -nodefault
        Při “ručním” spuštění se objeví chybová hláška.
        Vypadá to na již nahlášený (ne mnou) bug.

  4. Petr Pacourek | 16.09.2009 | 18:54 | Odpovědět

    Dobrý den ,
    při istalaci Gimpu z vašeho repozitáře je nutné odinstalovat starou verzi ? Při pokusu o instalaci jsen dostal hlášku o nemožnosti instalace balíčku.Nerad bych zhavaroval systém .
    Předem děkuji za odpověď .

    1. Jaroslav Krejčí | 19.09.2009 | 07:20 | Odpovědět

      Tím, že odinstalujete starý GIMP určitě systém nezhavaruje. Společně s GIMPem se vám nainstalují nové verze některých knihoven (např. gtk+). Osobně to mám odzkoušeno na cca 50 PC s MDV 2008.1

Leave a comment

Sorry, you must be logged in to post a comment. Login